Znaleziono 25 wyników

autor: zl23
17 listopada 2019, 22:28
Forum: Software
Temat: [+]Nvidia Gforce 610m 2gb Wgrywanie Sterowników
Odpowiedzi: 5
Odsłony: 273

Re: Nvidia Gforce 610m 2gb Wgrywanie Sterowników

Próbujesz zainstalować sterowniki tzw. skryptem firmowym NVidia. Jest to trochę trudniejsze niż zainstalowanie z repo. Ale też można i działa. Jeżeli nie masz doświadczenia "w tym temacie" - to odradzam - instaluj z repozytorium Debiana. Jeżeli lubisz ryzyko to poniższy opis dla Ciebie, ale licz się...
autor: zl23
15 listopada 2019, 18:27
Forum: Hardware
Temat: [+]Adapter usb tp-link TL-WN727N Pomoc w Instalacji
Odpowiedzi: 17
Odsłony: 805

Re: Adapter usb tp-link TL-WN727N Pomoc w Instalacji

148f:7601 Ralink Technology, Corp. MT7601U Wireless Adapter
Zainstaluj firmware-misc-nonfree
https://packages.debian.org/buster/firm ... sc-nonfree
autor: zl23
07 lipca 2019, 07:48
Forum: Software
Temat: [+] buster debian bash
Odpowiedzi: 6
Odsłony: 1139

Re: buster debian bash

https://wiki.debian.org/NewInBuster

Podpunkt Changes:
The su command in buster is ...
Wg powyższego, można też tak:
Put ALWAYS_SET_PATH yes in /etc/login.defs to get an approximation of the old behavior.
autor: zl23
19 marca 2019, 07:57
Forum: Serwer
Temat: Problem zależnościami
Odpowiedzi: 4
Odsłony: 693

Re: Problem zależnościami

1. python3.7 znajduje się dopiero w Debian Buster - a ty masz Jessie. 2. otrzymałeś komunikat: libapt-pkg5.0 : Recommends: apt (>= 1.8.0~rc4) but 1.0.9.8.5 is installed apt 1.8.0 występuje dopiero w Debian Buster, natomiast libapt-pkg5.0 w Jessie nie występuje, jest tam za to pakiet libapt-pkg4.12. ...
autor: zl23
06 marca 2019, 14:10
Forum: Software
Temat: [+] Possible missing firmware for module i915
Odpowiedzi: 7
Odsłony: 1011

Re: Possible missing firmware for module i915

Nie napisałeś czy w systemie masz ten ww. plik:

Kod: Zaznacz cały

/lib/firmware/i915/bxt_dmc_ver1_07
Plik ten wchodzi w skład pakietu firmware-misc-nonfree:
https://packages.debian.org/search?suit ... er1_07.bin
autor: zl23
13 stycznia 2019, 18:18
Forum: Software
Temat: [+] Nieudana kompilacja Stellarium z deb-source
Odpowiedzi: 1
Odsłony: 585

Re: Nieudana kompilacja Stellarium z deb-source

Udała mi się kompilacja stellarium 0.18.3 pod Stretch-backports. Rozwiązanie. 1. Nie zauważyłem, że w pliku control debhelper ver. 12~bpo9+1 napisano: Provides:... debhelper-compat (= 12) ... To samo zapisane jest w wersji testinga, tj. debhelper ver. 12 2. W Build-Depends pliku stellarium_0.18.3-1....
autor: zl23
09 stycznia 2019, 18:18
Forum: Software
Temat: [+] Nieudana kompilacja Stellarium z deb-source
Odpowiedzi: 1
Odsłony: 585

[+] Nieudana kompilacja Stellarium z deb-source

W sid ukazała się nowa wersja Stellarium - 0.18.3 https://packages.debian.org/sid/stellarium Do tej pory nowe wersje Stellarium kompilowałem pod Stretch- backports z debianowych źródeł - "deb source" Nie było z tym problemów, np poprzednio po ściągnięciu odpowiednich plików: dpkg-source -x stellariu...
autor: zl23
23 grudnia 2018, 14:36
Forum: Hardware
Temat: Problem ze startem systemu.
Odpowiedzi: 38
Odsłony: 3517

Re: Problem ze startem systemu.

A propos - zrobiłem doświadczenie. Pamięć Flash USB 16 GB + Debian Testing 64 bit xfce4 zainstalowany jak na dysku twardym (płyta DVD z 17.12.br) Po zainstalowaniu jądra 4.16.0-1 w miom przypadku system uruchomił się prawidłowo. Karta NVidia 660 i driver nouveau - ale na grafice Intela nie powinno b...
autor: zl23
22 grudnia 2018, 19:35
Forum: Hardware
Temat: Problem ze startem systemu.
Odpowiedzi: 38
Odsłony: 3517

Re: Problem ze startem systemu.

"Ten drugi laptop jest mojej żony i nie jest do testowania"

No właśnie.
Lepsze jest wrogiem dobrego.
Zostaw jak jest - po co Ci kwasy przed świętami jak coś nie wyjdzie.

Wesołych Świąt.
autor: zl23
22 grudnia 2018, 17:28
Forum: Hardware
Temat: Problem ze startem systemu.
Odpowiedzi: 38
Odsłony: 3517

Re: Problem ze startem systemu.

"Jak to moge zainstalowac ten konkretny ?" Rozumiem to tak: 1. masz dwa identyczne laptopy z grafiką intela, 2. na jednym jest jądro 4.16.0-1-amd64 i nie ma z niczym problemu, 3. na drugim jest jądro 4.14.0-3-amd64 i coś tam jest nie tak, 4. chcesz na drugim laptopie mieć konkretne jądro 4.16.0-1-am...